#{extends 'border.html'/}
<div class="container-fluid faq" id="web-list-berita">
    <div class="berita-header">
        <div class="row">
            <div class="col-md-12">
                <a href="@{PublikCtr.faq()}" style="text-decoration: none; color: #ffffff;"><h3>&{'faq.label'}</h3></a>
            </div>
        </div>
    </div>
    <div class="faq-content">
        <div class="row">
            <div class="col-md-3">
			#{include 'pl/filter-faq-publik.html'/}
            </div>
            <div class="col-md-9">
                <div class="faq-container">
                    <h4>&{'faq_list.label'}</h4><hr>
                    #{if !kategoriList.isEmpty()}
                        #{list kategoriList, as:"kategori"}
                            <div class="faq-category">
                                <div class="badge">${kategori.nama_kategori}</div>
                            </div>
                            <div class="faq-category-description">
                                <div class="well well-sm">${kategori.deskripsi}</div>
                            </div>
                        #{/list}
                    #{/if}
                    <div class="list-faq">
						#{if !faqList.isEmpty()}
                        <div class="panel-group" id="accordion" style="margin-top: 1em;">
                            #{list faqList, as:"item"}
                                <div class="panel panel-default">
                                    <div class="panel-heading">
                                        <h4 class="panel-title">
                                            <a data-toggle="collapse" data-parent="#accordion" style="text-decoration: none" href="#${item.id}">
                                                <p style="color: #cf3c4c;line-height: 1.5">${item.judul_konten}</p>
                                            </a>
                                        </h4>
                                    </div>
                                    <div id="${item.id}" class="collapse" style="height: auto">
                                        <div class="panel-body">
                                            <p style="line-height: 1.5">${item.getShortFaq()}...<a href="@{PublikCtr.detailFaq(item.slug)}"> Selengkapnya</a></p>
                                        </div>
                                    </div>
                                </div>
                            #{/list}
                        </div>
						#{/if}
						#{else }
                        <div class="row">
                            <div class="produk-list-wrapper">
                                <div class="item-empty">
                                    <h3>&{'publik.faq.item_not_found'}</h3>
                                    <p>&{'publik.faq.item_not_found'}</p>
                                </div>
                            </div>
                        </div>
						#{/else}
                    </div>
                #{pagination p/}
                </div>
            </div>
        </div>
    </div>
    <div id="btn-footer">
        <div class="row">
            <div class="col-xs-12">
                <a href="#" onclick="openKategoriBerita()">&{'kategori.label'}</a>
            </div>
        </div>
    </div>
    <div class="faq" id="mobile-sidebar">
        <div class="mobile-navigation-bar">
            <a href="#" onclick="closeSidebarBerita()">
                <i class="fa fa-arrow-circle-left"></i> &{'faq.label'}
            </a>
        </div>
        <div class="container-fluid">
            <div class="row">
                <div class="col-xs-12 col-sm-12">
                #{include 'pl/filter-faq-publik.html'/}
                </div>
            </div>
        </div>
    </div>
</div>

*{<div class="container-fluid" id="mobile-list-berita">}*
*{#{include 'PublikCtr/mobile/listFaq.html'/}}*
*{    <div id="btn-footer">}*
*{        <div class="row">}*
*{            <div class="col-xs-12">}*
*{                <a href="#" onclick="openKategoriBerita()">&{'kategori.label'}</a>}*
*{            </div>}*
*{        </div>}*
*{    </div>}*
*{</div>}*